/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.06.2018, 5:59:47
    Author     : Dmitri Puscas <dmitri.puscas@auslogics.com>
*/
.j-slide {    
    display: none;
}
.j-active {
    display: block;
}
.b-section_min-height{
    min-height: 350px;
}
.b-headliner_top_block{
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 50px;
    font-size: 14px;
    text-align: center;
    color: #323232;
}
.b-headliner__title{
    color: #000000;    
    font-weight: normal;    
    text-align: center;    
    padding: 0px;
}
.b-headliner__title_big{
    font-size: 30px;
    margin: 0px 0px 30px 0px;
}
.b-headliner__title_small{
    font-size: 25px;
    margin: 0px 0px 25px 0px;
}
.b-headliner__title_blue{
    color: #025d81;
}
.b-buttons-contaier{
    width: 750px;
    margin: 20px auto 0px auto;
    padding-top: 80px;
    background: url(../i/arrow.png) 84px bottom no-repeat;
    position: relative;
}
.b-btn{
    padding: 0;
    line-height: 44px;
    cursor: pointer;
    font-weight: normal;
    color: white;    
}
.b-btn_with_shadow{
    text-shadow: 0px -1px 0px rgba(55, 108, 0, 0.75);
}

.b-btn__title{
    display: block;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    padding: 6px 0 1px;
    line-height: 22px;    
}

.b-btn__description{   
    display: block;
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    line-height: 18px;    
}
.b-btn__title_big{
    line-height: 24px;
    font-size:19px;
    font-weight: bold;
}
.b-btn_show{
    display: inline-block;
    min-width: 343px;
    font-size: 20px;
    padding: 6px 0 5px 0;
    margin:0;
    float:left;
    font-weight: bold;
}
.b-btn_no{
    display: inline-block;
    min-width: 343px;    
    padding: 5px 0 5px 0;
    margin:0 0 0 54px;
    border:1px solid #b9b9b9;
    color:black;
}
.b-btn_download{
    display: block;
    width: 240px;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    margin: 20px auto;
    color: white;
    font-weight: normal;
    text-align:center;
}
.b-btn_download_big{
    display: inline-block;
    width: 297px;     
    margin:0 35px 0 55px;    
    text-align: center;
    font-size:24px;
    line-height: 73px;
    vertical-align: top;
    float:left;
}
.b-btn__description{   
    display: block;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    line-height: 25px;    
}
.b-btn__title_bs{
    line-height: 29px;
    font-size:22px;
}
.b-headliner__title_hero{
    font-size: 40px;
    line-height: 50px;
    text-align: center;    
    margin-bottom: 25px;
}
.b-download-now{
    text-align: left;
    font-size: 13px;
    color: #747474;
    margin-top: 60px;
}
.b-download-now__norton{
    width: 130px;
    height: 70px;
    float: left;
    margin-left: 150px;
}
.b-download-now__text{
    display:inline-block;
    text-align: left;
    font-size: 13px;
    color: #747474;
    float:left;
}
.b-check__link{
    display: block;
    text-align: center;    
    text-decoration: underline;
    cursor: pointer;
}
.b-check__link_grey{
    color: #555555;
    font-size: 16px;    
    margin-top: 30px;
}
.b-slide_last{
    padding-top: 50px;  
}

.b-section_padding-top{
    padding-top:0;
}


/* ################### Boost-speed  ##########################################*/
.b-bs-header{
    height: 489px;
    background: url(../i/b-1-bg.png) right 25px no-repeat;
}
.b-bs-header_margin-top{
    margin-top:41px;
}
.b-bs-header__title{
    font-size: 40px;
    color: #025d81;
}
.b-bs-header_description{
    font-size: 22px;
    padding: 13px 0 44px 2px;
}
.b-bs-header__left{
    float: left;
    width: 470px;
}
.b-bs-questions{
    border: 1px solid #acacac;
    margin-left: 3px;
}
.b-bs-questions__inner{
    min-height: 212px;
    background-color: #f7f7f7;
    border: 1px solid #ffffff;
    padding: 15px 19px;
}
.b-bs-questions__title{
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 13px 0;
}
.b-bs-questions__title_red{
    color: #e43b38;
    font-weight: bold;
}
.b-bs-list__item{
    font-size: 13px;
    line-height: 22px;
    background: url(../i/description-list-marker.png) no-repeat;
    padding-left: 29px;
}
.b-bs-questions__note{
    font-size: 13px;
    background: url(../i/note-arrow.png) no-repeat;
    padding: 34px 0 0 62px;
    min-height: 85px;
    margin: -14px 0 0 3px;
}
.b-bs-questions__note_blue{
    color: #025d81;
    font-weight: bold;
}
.b-bs-header__right{
    position: relative;
    float: right;
    top: 237px;
    left: 0px;
    min-height: 82px;
    width: 468px;
    background: url(../i/b-1-right-note-bg.png) no-repeat 50% 0px;
    color: #fff;
    text-shadow: 1px 1px 0 #007daa;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 22px;
    line-height: 21px;
}
.b-bs-download{

}
.b-bs-download__left{
    float: left;
    width: 560px;
    height: 270px;
    border-right: 1px solid #909090;
    padding: 0;
}
.b-bs-download__right{
    font-size: 13px;
    line-height: 17px;
    float: left;
    padding: 78px 0 0 38px;
    width: 359px;
    background: url(../i/ms-partner-logo.png) 40px 0px no-repeat;
}
.b-bs-download__title{
    font-size: 22px;
    line-height: 28px;
    vertical-align: top;
    padding: 0 0 25px 0;
    margin: -7px 0 0 0; 
    font-weight: bold;
}
.b-bs-download-now{
    float: left;
    background-color: #f3f2f2;
    width: 340px;
    height: 190px;
    border-radius: 6px;
}

.b-btn_download_now{
    display:block;
    line-height: 70px;
    width:313px;
    margin: 15px auto 10px;
    text-align:center;
    font-size: 22px;
    font-weight: bold;    
}
.b-bs-download-now-features{
    padding-left: 37px;
}
.b-bs-download-now-features__item{
    background: url(../i/b-2-list-market.png) left top no-repeat;
    overflow: hidden;
    padding-left: 30px;
    height: 24px;
    line-height: 24px;
}
.b-bs-version{
    float: left;
    margin: 7px 0 0 29px;
    font-size: 13px; 
}
.b-bs-version__fsize{
    margin-bottom: 15px;
}
.b-bs-version__compatible{
    background: url(../i/compatible-win-logos.png) left top no-repeat;
    padding: 40px 0 0 0;
}
.b-bs-download__right{
    font-size: 13px;
    line-height: 17px;
    float: left;
    padding: 78px 0 0 38px;
    width: 359px;
    background: url(../i/ms-partner-logo.png) 40px 0px no-repeat;
}
.b-bs-download__secure{
    background: url(../i/secure-info-bg.png) left top no-repeat;
    height: 80px;
    margin: 16px 0 0 3px;
}
.b-bs-reviews__list{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    height: 395px;

}
.b-bs-reviews__item{
    float: left;
    width: 244px;
    height: 320px;    
    padding: 103px 35px 0px 35px;
    text-align: center;
    font-size: 11px;    
    background: url(../i/review-bg.png) left top no-repeat;
    position:relative;
}
.b-bs-reviews__title{
    font-size: 25px;
    text-align: center;
    padding: 35px 0 0 0;
    font-weight: bold;
}
.b-bs-reviews__text{
    display: inline-block;
    min-height: 137px;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
    width:200px;

}
.b-bs-reviews__author{
    font-size: 13px;    
    position: absolute;    
    bottom: 100px;
}
.b-bs-reviews__software_crew{
    left: 70px;
}
.b-bs-reviews__author_cnet{
    left:132px;
}
.b-bs-reviews__author_pcworld{
    left:110px;
}

/* Localosation */
/* DE */
html[lang="de"] .b-bs-header_description {
    font-size: 20px;
}
html[lang="de"] .b-bs-header__right {
    font-size: 14px;
}
/* IT */
html[lang="it"] .b-bs-header__right {
    font-size: 14px;
}
/* JA */
html[lang="ja"] .b-bs-header_description {
    font-size: 20px;
}
/* RU */
html[lang="ru"] .b-btn__title_big {
    font-size: 14px;
}
html[lang="ru"] .b-bs-reviews__author {
    bottom: 90px;
}
html[lang="ru"] .b-bs-reviews__text {
    width: 210px;
    margin-left: 9px;
}
/* PT */
html[lang="pt"] .b-bs-header__right {
    padding-top: 11px;
}